### Method

# Atk Object ref_state_set

#### Declaration [src]

    AtkStateSet*
    atk_object_ref_state_set (
      AtkObject* accessible
    )

#### Description [src]

Gets a reference to the state set of the accessible; the caller must unreference it when it is no longer needed.

#### Return value

Type: `AtkStateSet`

A reference to an `AtkStateSet` which is the state set of the accessible.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.